// Vertex Shader – file "minimal.vert"

#version 150 core

uniform mat4 rotation_matrix;

in  vec4 in_position;
out vec3 ex_color;

void main(void)
{
        vec4 pos = rotation_matrix * in_position;
	gl_Position = pos;
	ex_color = vec3(1.0, 1.0, 1.0);
}
